/*--------------------------------------------------
 建築
 -------------------------------------------------- */
#sub_contents{
	background: #DFF4FE url(/kenchiku/images/bg_sub.jpg) no-repeat top center;
}

#index_list ul {
	border-bottom:1px solid #666;
	margin-bottom:20px;
}
#index_list ul:last-child {
	border-bottom:none;
}

/*事例　検索結果*/
#result_year_list{
	margin-bottom:20px;
}
#result_year_list li {
    background: url("/common/images/arr3.gif") no-repeat scroll center 148px #E5E5E5;
    border: 1px solid #0E275C;
    float: left;
    margin: 0 27px 20px 0;
    text-align: center;
    width: 225px;
}
#result_year_list li img {
    padding: 16px 0;
}
* html body #result_year_list li img {
    padding: 18px 0;
}
:first-child + html body #result_year_list li img {
    padding: 9px 0;
}
.cell_name {
    background-color: #0D2558;
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px 10px 0;
    text-align: left;
}
.cell_name a {
    color: #FFFFFF;
    text-decoration: none;
    line-height: 1.2;
}

/*耐震事例　検索*/
.bannar_container img{
	margin-right:15px;
	float: left;
}
table.type4 .name,
table.type4 .how{
	border-right: 1px dotted #303030;
}
table.type4 td.how{
	white-space: nowrap;
}

/*BCS賞*/
#result_word_tbl{
	width:740px;
}
#result_word_tbl td.year{
	text-align:right;
}
/*#result_word_tbl a{
	color: #3979A5;
	text-decoration:underline;
}*/

.detail_container .leftBox{
	width:240px;
	float: left;
}
.detail_container .leftBox .photo{
	margin-bottom:30px;
}
.detail_container .rightBox{
	width:470px;
	float: right;
}
#detail_map{
	border:1px solid #E6E6E6;
}

.iin_table01 td.name{
	border-right:1px dotted #303030;
	width:20%;
}
.iin_table01 td.com{
	border-right:1px solid #B6B6B6;
	width:29.5%;
}

/*日建連建築宣言 座談会*/
.container01 .photo{
	width:380px;
	float: left;
}
.container01 p{
	width:350px;
	float: left;
}
.container02 .person{
	float: left;
	width:162px;
	margin-right: 29px;
}
.container02 .person img{
	margin-bottom: 10px;
}
.container02 .person .name{
	font-size: 14px;font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 5px;
}
.container02 .person span{
	font-size: 12px;font-size: 1.2rem;
	font-weight: normal;
}
.container02 .person p{
	font-size: 12px;font-size: 1.2rem;
}

.btn_container02{
	border: 3px solid #E6E6E6;
	padding:25px 0 25px 35px;
}
.btn_container02 .btnList02 li,.btnList02 li.mb0 {
	margin-bottom: 0;
}

/*サステナブル建築特別委員会報告書*/
.houkoku01 .col1{
	width:490px;
}
.houkoku01 .col2{
	width:202px;
	float:right;
}
.houkoku01 .col2 img{
	margin-bottom:10px;
}

/*機能性建築材料の性能調査結果*/
.kinou_table td{
	border-right:1px dotted #303030;
}
.kinou_table td.name{
	font-weight: bold;
}
/*.kinou_table td a{
	color: #3979A5;
	text-decoration:underline;
}*/

.textList02 li.lastchild{
	width:300px;
}
table.type9 {
	width: 100%;
	height: auto;

}




table.type9 th{
	width: 105px;
	text-align: left;
/* 	border-bottom:1px dotted #333333; */

	padding: 14px 0 14px 92px;	
	font-size: 14px;font-size: 1.4rem;
	
	font-weight: normal;
}

table.type9 td{	
	text-align: left;
	padding: 1px 0 4px 10px;
	font-size: 14px;font-size: 1.4rem;
	
}



.btnList02 li a.new {
	background: url(/common/images/btn_base05.gif) no-repeat;
}



.btnList01 li a.new {
	background: url(/common/images/btn_base06.gif) no-repeat;
}

.product_proposal {
	margin-bottom:2em;
}
.product_proposal dt {
	width:42em;
	float:left;
}
.product_proposal dd {
	padding-left:43em;
}

.product_symposium {
	margin-bottom:2em;
}
.product_symposium li {
	float:left;
	width:23.5%;
	margin-right:2%;
	margin-bottom:20px;
	text-align:center;
}
.product_symposium li:last-child {
	margin-right:0;
}
.product_symposium li img {
	display:block;
	margin:0 auto;
	max-width:100%;
}

/*建築セミナー*/
#kenchiku #seminar_list {
	overflow: hidden;
	margin: 0 auto;
}
#kenchiku #seminar_list li {
	float: left;
	width: 26%;
	margin-right: 3%;
	margin-bottom: 20px;
	padding: 15px 2%;
	text-align: center;
	border: 1px solid #e5e5e5;
}

#kenchiku #seminar_list li a.image {
	display: block;
	margin-bottom: 5px;
}
#kenchiku #seminar_list li a.image img {
	width: 100%;
	height: auto;
}
#kenchiku #seminar_list li .year {
	display: inline-block;
	margin-right: 10px;
/*	padding: 0px 6px;
	background-color: #65737e;
	color: #fff;
	text-align: center;*/
}

@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */
	#kenchiku #seminar_list li {
		width: 29%;
		margin-right: 3%;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 650px) {
	#kenchiku #seminar_list li {
		width: 48%;
		margin-right: 2%;
	}
}




.concrete.lead_image {
	margin: 0 25px;
	padding: 25px;
	background-color: #A9D4E8;
}
.concrete.lead_image .text22 {
	line-height: 1.8;
	color: #00417d;
}